[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

problem with mozilla plugins

When i view a web sites with mozilla, the mozilla give me an error
message, " This page contains information of a type
(audio/x-pn-realaudio-plugin) that cna only be viewed with the
appropriate Plug-in."

That sound to means that if I install the x-pn-realaudio-plugin, i can
solve the problem. But i want to know if it is the problem of mozilla or
x server.

I have another question, my mozilla seems to show the flash in a very
low speed, but it is not happened in konqueror, therefore i want to ask
what plugins i need to add to adjust the speed of flash in mozilla.

James Ng

Reply to: